## fonts-mmcedar 20101113a

=== debian/changelog ===
fonts-mmcedar (20101113a-3) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Add 'Multi-Arch: foreign' field
  * Use git for packaging: adapt Vcs-* fields
  * Drop obsolete DM-Upload-Allowed field
  * Add copyright format 1.0 URL to debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Jan 2014 19:20:10 +0100

fonts-mmcedar (20101113a-2) unstable; urgency=low

  * Add dh_builddep option: -Zxz -Sextreme -z9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Jun 2012 16:12:40 +0900

fonts-mmcedar (20101113a-1) unstable; urgency=low

  * Initial release (Closes: #648700)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 Mar 2012 17:39:17 +0900
