=== debian/control ===
Source: fonts-mmcedar
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-mmcedar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-mmcedar.git;a=summary

Package: fonts-mmcedar
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: MMCedar is a combined font that uses Motoya L Cedar and M+ fonts.
 This package provides combined font that uses Motoya L Cedar and M+
 fonts, named MMCedar, MMCedar-P. The Motoya L Cedar fonts are lacking
 some characters, so these characters are compensated by M+ fonts. And
 line spacing of those fonts was adjusted for programming.
