=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

UPSTREAM_VERSION := $(shell dpkg-parsechangelog|grep ^Version:|sed 's/^Version: //' | sed 's/-.*$$//g')

%:
	dh $@ 

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

# for svn-buildpackage
get-orig-source:
	@[ ! -f $(CURDIR)/../tarballs ] && mkdir -p $(CURDIR)/../tarballs 
	uscan --download-current-version --no-symlink --destdir=$(CURDIR)/../tarballs/
	@[ ! -f $(CURDIR)/../fonts-mmcedar_$(UPSTREAM_VERSION).orig.tar.xz ] || \
		mv $(CURDIR)/../fonts-mmcedar_$(UPSTREAM_VERSION).orig.tar.xz $(CURDIR)/../tarballs/
