=== debian/watch ===
version=3
http://sf.net/mdk-ut/mmcedar-(.+)\.tar\.lzma debian debian/repack.sh
